<?php
/* @var $this Zend_View  */
/* @var $ads stdClass[]  */
?>
<? $this->layout()->disableLayout() ?>


<style type="text/css">
.escort-picker tbody tr:hover { background: inherit !important }
.escort-picker img { border: 2px solid #fff; cursor: pointer; display: block; float: left; margin-right: 5px }
.escort-picker img.checked { border-color: #f00 }
</style>

<h2 style="margin-bottom: 10px">Ads Registered in Last 14 Days (<?= $this->count ?> Total)</h2>

<div class="cx-grid" style="max-height: 600px; overflow-y: scroll; padding: 2px">
	<table class="escort-picker" style="width: 945px">
		<tbody>
		<? foreach ( $this->ads as $ad ): ?>
        <? /* @var $ad stdClass */ ?>
			<tr>
				<td style="width: 100px">
					<strong><?= $ad->title ?></strong><br/>
					<small><?= date('d M Y H:i', $ad->date_released) ?></small>
				</td>
				<td>
				<? foreach ( Model_AdvertisementPhotos::getImagesWebDetails(array('id'=>$ad->id)) as $photo ): ?>
					<img cubix:adId="<?= $ad->id ?>" cubix:photoId="<?= $photo['id'] ?>" src="<?= $photo['image_url'] ?>" width="120" height="160" alt="" title="" style="width: 120px; height: 160px" />
				<? endforeach; ?>
				</td>
			</tr>
		<? endforeach; ?>
		</tbody>
	</table>
</div>
